import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ComicNavigationComponent } from './comic-navigation.component';

describe('ComicNavigationComponent', () => {
  let component: ComicNavigationComponent;
  let fixture: ComponentFixture<ComicNavigationComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [ComicNavigationComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(ComicNavigationComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
